.footer-new-nav .footer-menu {
	gap: 0;
	flex-direction: column !important;
    align-items: flex-start;
}
.footer-bottom-new {
    align-items: flex-start !important;
}
.footer-cat li {
    width: 72%;
    font-size: 14px;    
    margin-bottom: 4px;
}
.footer-social-new {
    display: flex;
    flex-direction: column;
}
.footer-bottom-new {
    align-items: flex-start !important;
}
.footer-new-nav .footer-menu li {
	margin-bottom: 5px;
}
.footer-social-new .social {
	margin-bottom: 10px;
}
.footer-social-new .footer-phone {
	font-size: 18px;
}
@media screen and (max-width: 1150px) {
	.footer-social-new {
		display: none;
	}
}